요금제에 포함되지 않은 기능
API는 이 문제가 발생하면 402 Payment Required 응답을 반환합니다. type 값은 https://lingo.dev/docs/api/errors/plan-feature-required입니다. 모든 오류에 공통으로 적용되는 구조는 오류 및 상태 코드를 참고하세요.
<organizationId> 조직의 요금제에는 rebac이 포함되어 있지 않습니다. 이 기능을 사용하려면 요금제를 업그레이드하세요.
필드#
응답 본문에는 표준 멤버인 type, status, title, detail 외에 다음 필드가 포함됩니다. detail 텍스트는 이 필드를 바탕으로 생성되므로, 클라이언트에서 원하는 문구로 대체해 표시할 수 있습니다.
| 필드 | 유형 |
|---|---|
organizationId | string |
features | ("rebac" | "audit_logs" | "reports" | "human_review" | "internal_review" | "builtin_ai_reviewers" | "pre_edit" | "rephrase" | "back_translation" | "content_length" | "localization_jobs" | "github_integration" | "jira_integration" | "payload_integration" | "zendesk_integration" | "byok" | "sso")[] |
예시#
json
{
"detail": "The plan of organization <organizationId> does not include rebac. Upgrade the plan to turn them on.",
"organizationId": "<organizationId>",
"features": [
"rebac"
],
"type": "https://lingo.dev/docs/api/errors/plan-feature-required",
"status": 402,
"title": "Feature not in plan"
}이 오류를 반환하는 엔드포인트#
DELETE /v2/reports/{id}GET /v2/organizations/{orgId}/analytics/modelsGET /v2/organizations/{orgId}/audit-eventsGET /v2/organizations/{orgId}/audit-events/{eventId}GET /v2/organizations/{orgId}/reportsGET /v2/reports/{id}PATCH /v2/engines/{id}PATCH /v2/organizations/{orgId}/provider-keys/{provider}PATCH /v2/organizations/{orgId}/ssoPATCH /v2/reports/{id}POST /v2/organizations/{orgId}/analytics/event-propertiesPOST /v2/organizations/{orgId}/analytics/event-property-keysPOST /v2/organizations/{orgId}/analytics/eventsPOST /v2/organizations/{orgId}/analytics/events-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-answersPOST /v2/organizations/{orgId}/analytics/measurement-answers-by-propertyPOST /v2/organizations/{orgId}/analytics/measurement-fieldsPOST /v2/organizations/{orgId}/analytics/measurement-scoresPOST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobsPOST /v2/organizations/{orgId}/reportsPOST /v2/organizations/{orgId}/service-api-keys/scimPUT /v2/organizations/{orgId}/provider-keys/{provider}PUT /v2/organizations/{orgId}/sso